Hydra failures for packages maintained by smaret

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
python311Packages.pyvopython3.11-pyvo-1.4x86_64-linuxFailed
python311Packages.pyvopython3.11-pyvo-1.4aarch64-linuxFailed
python311Packages.pyvopython3.11-pyvo-1.4aarch64-darwinFailed
python311Packages.pyvopython3.11-pyvo-1.4x86_64-darwinFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
python310Packages.aplpypython3.10-aplpy-2.1.0x86_64-linuxDependency failed
python310Packages.aplpypython3.10-aplpy-2.1.0x86_64-darwinDependency failed
python310Packages.aplpypython3.10-aplpy-2.1.0aarch64-darwinDependency failed
python310Packages.aplpypython3.10-aplpy-2.1.0aarch64-linuxDependency failed
python310Packages.casa-formats-iopython3.10-casa-formats-io-0.2.1aarch64-linuxDependency failed
python310Packages.casa-formats-iopython3.10-casa-formats-io-0.2.1aarch64-darwinDependency failed
python310Packages.casa-formats-iopython3.10-casa-formats-io-0.2.1x86_64-darwinDependency failed
python310Packages.casa-formats-iopython3.10-casa-formats-io-0.2.1x86_64-linuxDependency failed
python310Packages.spectral-cubepython3.10-spectral-cube-0.6.0x86_64-darwinDependency failed
python310Packages.spectral-cubepython3.10-spectral-cube-0.6.0x86_64-linuxDependency failed
python310Packages.spectral-cubepython3.10-spectral-cube-0.6.0aarch64-darwinDependency failed
python310Packages.spectral-cubepython3.10-spectral-cube-0.6.0aarch64-linuxDependency failed
python311Packages.astroquerypython3.11-astroquery-0.4.6x86_64-linuxDependency failed
python311Packages.astroquerypython3.11-astroquery-0.4.6aarch64-darwinDependency failed
python311Packages.astroquerypython3.11-astroquery-0.4.6x86_64-darwinDependency failed
python311Packages.astroquerypython3.11-astroquery-0.4.6aarch64-linuxDependency failed
python311Packages.radio_beampython3.11-radio_beam-0.3.4aarch64-linuxDependency failed
python311Packages.radio_beampython3.11-radio_beam-0.3.4x86_64-darwinDependency failed
python311Packages.radio_beampython3.11-radio_beam-0.3.4aarch64-darwinDependency failed
python311Packages.radio_beampython3.11-radio_beam-0.3.4x86_64-linuxDependency failed